Subject: Re: bug#30900: 26.0.91; auth-source-pass-enable results in customization type mismatch for auth-sources

From: Glenn Morris <[email-masked]>
Date: Wed, 21 Mar 2018 19:52:26 -0400

Alex Branham wrote:

> Using the new (26.0.91) auth-source-pass-enable function modifies the
> auth-sources variable to something isn't specified in :type, resulting
> in a type mismatch when looking at the customize-variable buffer for
> auth-sources.

Presumably this auth-sources setting also doesn't work in the next Emacs
instance, unless one manually loads the auth-source-pass library?

Also, there doesn't seem to be any NEWS entry about auth-source-pass.el.